Add glossary term to column
curl --request POST \
--url https://api.example.com/api/metastore/glossary-terms/{term_urn}/columns/{table}/{column} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/metastore/glossary-terms/{term_urn}/columns/{table}/{column}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/metastore/glossary-terms/{term_urn}/columns/{table}/{column}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"code": 500
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Metadata
Add glossary term to column
Link a glossary term to a column.
POST
/
api
/
metastore
/
glossary-terms
/
{term_urn}
/
columns
/
{table}
/
{column}
Add glossary term to column
Authorizations
OAuth2AuthorizationCodeBearerAPIKeyHeader
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Glossary term URN.
Fully qualified table name.
Column name.
Response
Successful Response
Indicates whether the task completed successfully.
Was this page helpful?
⌘I

